##env.key is define which environment are active. can be change to avoid duplicate
#setting value is default. override by jvm argument (if exist)
env.key=@env.key@
spring.profile.active=@env.key@
#define port for use when run by maven plugin
server.port=9000
server.contextPath=/investree-mockup-api
